from fastapi import APIRouter

from app.api.v1 import contacts, messages, monitoring, otp, providers, templates, webhooks

api_router = APIRouter()
api_router.include_router(providers.router, prefix="/providers", tags=["providers"])
api_router.include_router(templates.router, prefix="/templates", tags=["templates"])
api_router.include_router(contacts.router, prefix="/contacts", tags=["contacts"])
api_router.include_router(messages.router, prefix="/messages", tags=["messages"])
api_router.include_router(otp.router, prefix="/otp", tags=["otp"])
api_router.include_router(webhooks.router, prefix="/webhooks", tags=["webhooks"])
api_router.include_router(monitoring.router, prefix="/monitoring", tags=["monitoring"])
